### Function: ToggleTracking(spawn)

**Description:**
Toggles the tracking on or off for the Caster.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** None.

**Example:**

```lua
-- From Spells/Commoner/Tracking.lua
function cast(Caster, Target)
    ToggleTracking(Caster)
end
```
